@import url(https://fonts.googleapis.com/css?family=Marck+Script&subset=latin,cyrillic);
html {
    background: #fff;
    height: 100%;
    font: 12px 'Tahoma', PT Sans, sans-serif;
    color: #444;
    margin: 0 auto;
}
body {
    background: url(../img/16697680.jpg) 50% 0% no-repeat;
    background-attachment: fixed;
    min-height: 100%;
    font-size: 12px;
    margin: 0;
    padding: 15px 0;
}
#main-wrapper {
    display: block;
    width: 990px;
    //min-height: 100%;
    background: #fff;
    box-shadow: 0 1px 5px -1px #000;
    margin: 0 auto;
    padding: 15px;
}
.header {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.logo {
    display: inline-block;
    width: 20%;
    font-family: 'Marck Script', cursive;
    font-size: 26px;
    color: #8fbc01;
}
.nav {
    display: inline-block;
    width: 79%;
    font-size: 16px;
}
.nav a {
    margin-right: 50px;
    color: #444;
}
.nav a:hover {
    text-decoration: none;
}
.nav .active {
    font-weight: bold;
    color: #8fbc01;
    text-decoration: none;
}
.jumbotron {
    background-image: url(../img/bg.jpg);
    width: 990px;
    height: 200px;
    border-radius: 6px;
    margin-bottom: 15px;
}
.main-content {
    display: block;
    width:100%;
    min-height: 100%;
}
.nav-left {
    display: inline-block;
    width: 18%;
    vertical-align: top;
    padding-right: 10px;
}
.nav-left h2 {
    margin: 0;
    font-size: 14px;
    color: #555;
}
.content {
    display: inline-block;
    width: 79%;
}
.content h2{
    margin: 0;
    font-size: 16px;
    color: #555;
}
.block-title-news h2 {
    display: inline-block;
    color: #555;
    text-transform: uppercase;
    margin: 10px 10px 0 0;
    padding: 0;
}
.block-title-news a {
    display: inline-block;
    text-decoration: none;
    color: #555;
}
.block-title-news a:hover {
    text-decoration: underline;
}
.news {
    margin: 8px 0;
    line-height: 1.5;
}
.news-block {
    margin-top: 15px;
}
.news-header {
    font-size: 14px;
    font-weight: bold;
    color: #8fbc01;
}
.news-data {
    font-size: 11px;
    margin-top: 5px;
    color: #777;
}
.border-news {
    background: url("../img/shadlite.png") no-repeat 10px 1px;
    padding-top: 3px;
    border-top: 1px solid #d1d1d1;
}
.nav-left-block {
    margin-top: 12px;
    margin-bottom: 16px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #999;
}
.nav-left-block div:nth-last-child(2n+1) {
    margin-top: 12px;
}
.nav-left-block i {
    width: 20px;
    display: inline-block;
    vertical-align: top;
    font-size: 28px;
    color: #8fbc01;
}
.nav-left-block span {
    width: 150px;
    display: inline-block;
    line-height: 1.5;
    vertical-align: top;
}
.nav-left-block a {
    color: #555;
}
.nav-left-block a:hover {
    text-decoration: none;
}
.doc {
    font-size: 14px !important;
    margin-top: 5px !important;
}

footer {
    display: block;
    width: 990px;
    margin: 0 auto;
    padding: 15px;
    color: #fff;
    line-height: 1.5;
}
